.version.dermablend /* version checker */
{
	color: #000003;
	background-color: #A88495;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1213px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -33px;
	width: 0.01px;
}

#pu748
{
	width: 0.01px;
	margin-left: -100px;
}

#u748
{
	z-index: 3;
	min-height: 472px;
	background-color: #000000;
	padding-bottom: 59px;
}

#u768
{
	z-index: 7;
	width: 980px;
	background-color: #FFFFFF;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 100px;
}

#u769
{
	z-index: 8;
	width: 546px;
	background-color: #D8F0C5;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: -100px;
}

#u771-6
{
	z-index: 21;
	width: 449px;
	min-height: 69px;
	background-color: transparent;
	color: #000000;
	line-height: 43px;
	text-align: right;
	font-size: 40px;
	font-family: bebas-neue, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 64px;
}

#u770-12
{
	z-index: 9;
	width: 433px;
	min-height: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 517px;
}

#u770-2
{
	font-size: 28px;
	line-height: 34px;
	color: #534741;
	font-family: dosis, sans-serif;
	font-weight: 400;
}

#u770-10
{
	font-size: 28px;
	line-height: 34px;
	color: #134990;
	font-family: dosis, sans-serif;
	font-weight: 400;
}

#u770-8
{
	color: #6D6D6D;
}

#u748-bw
{
	z-index: 3;
	min-height: 472px;
}

#u749
{
	z-index: 4;
	min-height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	-pie-background: rgba(255,255,255,0.8);
}

#u750
{
	z-index: 5;
	width: 112px;
	height: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 110px;
	background: transparent url("../images/orbis%20logo_blue.png") no-repeat center center;
	background-size: cover;
}

#u749-bw
{
	z-index: 4;
	min-height: 78px;
	margin-top: 23px;
}

#pbuttonu1440
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 857px;
}

#buttonu1440
{
	z-index: 28;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1441-4
{
	z-index: 29;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1440:hover #u1441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1440:hover #u1441-4 p,#pbuttonu1440:hover #u1441-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1442
{
	z-index: 33;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1440:hover #u1442
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 81px;
	min-height: 0px;
}

#pbuttonu1440 #u1442
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 80px;
}

#pbuttonu1444
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 681px;
}

#buttonu1444
{
	z-index: 37;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1445-4
{
	z-index: 38;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1444:hover #u1445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1444:hover #u1445-4 p,#pbuttonu1444:hover #u1445-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1446
{
	z-index: 42;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1444:hover #u1446
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
	min-height: 0px;
}

#pbuttonu1448
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 505px;
}

#buttonu1448
{
	z-index: 46;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1449-4
{
	z-index: 47;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1448:hover #u1449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1448:hover #u1449-4 p,#pbuttonu1448:hover #u1449-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1450
{
	z-index: 51;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1448:hover #u1450
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
	min-height: 0px;
}

#pbuttonu1444 #u1446,#pbuttonu1448 #u1450
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 74px;
}

#pbuttonu1452
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 329px;
}

#buttonu1452
{
	z-index: 55;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#pbuttonu1440:hover #buttonu1440,#pbuttonu1444:hover #buttonu1444,#pbuttonu1448:hover #buttonu1448,#pbuttonu1452:hover #buttonu1452
{
	width: 176px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u1455-4
{
	z-index: 56;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1452:hover #u1455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1440.ButtonSelected #u1441-4,#pbuttonu1444.ButtonSelected #u1445-4,#pbuttonu1448.ButtonSelected #u1449-4,#pbuttonu1452.ButtonSelected #u1455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 176px;
}

#pbuttonu1452:hover #u1455-4 p,#pbuttonu1452:hover #u1455-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#pbuttonu1440.ButtonSelected #u1441-4 p,#pbuttonu1440.ButtonSelected #u1441-4 span,#pbuttonu1444.ButtonSelected #u1445-4 p,#pbuttonu1444.ButtonSelected #u1445-4 span,#pbuttonu1448.ButtonSelected #u1449-4 p,#pbuttonu1448.ButtonSelected #u1449-4 span,#pbuttonu1452.ButtonSelected #u1455-4 p,#pbuttonu1452.ButtonSelected #u1455-4 span
{
	color: #000000;
	visibility: inherit;
}

#u1441-2,#u1445-2,#u1449-2,#u1455-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1441,#u1445,#u1449,#u1455
{
	font-size: 13px;
	color: #000000;
	line-height: 16px;
}

#pbuttonu1440 #u1441-4,#pbuttonu1444 #u1445-4,#pbuttonu1448 #u1449-4,#pbuttonu1452 #u1455-4
{
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
}

#u1453
{
	z-index: 60;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1452:hover #u1453
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 76px;
	min-height: 0px;
}

#pbuttonu1440.ButtonSelected #u1442,#pbuttonu1444.ButtonSelected #u1446,#pbuttonu1448.ButtonSelected #u1450,#pbuttonu1452.ButtonSelected #u1453
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 20px;
	min-height: 0px;
}

#pbuttonu1452 #u1453
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
}

#menuu1456
{
	z-index: 63;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 507px;
}

#u1457
{
	width: 176px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1488
{
	width: 176px;
	background-color: transparent;
	padding-bottom: 22px;
	position: relative;
}

#u1488:hover
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1488:active
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1488.MuseMenuActive
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1489-3
{
	width: 176px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u1488:hover #u1489-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1488:active #u1489-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1488.MuseMenuActive #u1489-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1458
{
	width: 176px;
	background-color: transparent;
	top: 39px;
}

#u1475
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1478-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1475:hover #u1478-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1482
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u1482.MuseMenuActive
{
	background-color: #666666;
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1483-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1475.MuseMenuActive #u1478-4,#u1482:hover #u1483-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1470
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u1473-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 2px;
}

#u1482.MuseMenuActive #u1483-4,#u1470:hover #u1473-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1459,#u1474,#u1481,#u1467,#u1460
{
	width: 176px;
	background-color: transparent;
	position: relative;
}

#u1463
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1475:hover,#u1470:hover,#u1463:hover
{
	background-color: #AAAAAA;
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1464-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1470.MuseMenuActive #u1473-4,#u1463:hover #u1464-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1463.MuseMenuActive #u1464-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u767
{
	z-index: 6;
	height: 586px;
	background: transparent url("../images/intro%20slider_derma.jpg") no-repeat center center;
	background-size: cover;
}

#u767-bw
{
	z-index: 6;
	height: 586px;
}

#u2078
{
	z-index: 2;
	min-height: 75px;
	background-color: #005295;
	padding-bottom: 18px;
}

#u748_align_to_page,#u749_align_to_page,#u2078_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
}

#u2047-10
{
	z-index: 95;
	width: 1019px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 81px;
}

#u2047,#u2047-2,#u2047-4,#u2047-5,#u2047-7
{
	color: #FFFFFF;
}

#u2078-bw
{
	z-index: 2;
	min-height: 75px;
	margin-top: 36px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
}

